Subject: bug#51375: 28.0.50; attachment is not displayed in a BUG report to the org mailing list, but displayed in a browser

From: Uwe Brauer <[email-masked]>
Date: Sun, 24 Oct 2021 19:51:04 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> But when visiting the mailing list via gmane and gnus the end of the
>> message is displays as
>> 
>> org-ref-ref-help-echo)
>> ("pageref" :follow org-ref-ref-follow :export
>> #[(path desc format)
>> "\302\267\202
>> 
>> So no attachment, I am not sure who is the culprit here.

> The Gmane scripts cut off the rest of the attachment, probably because
> there was a nul in there.

> So this isn't an Emacs issue, and I'm closing this bug report.

Wait, I sent this bug report via «normal» mail not via the gmane port.
The question: how can such a behavior avoided in the future? Any advice?